Subject: RE: [lojban] I like Unicorns (was: Re: I like chocolate)

From: Invent Yourself <[email-masked]>
Date: Thu, 19 Sep 2002 11:23:19 -0400 (EDT)

On Thu, 19 Sep 2002, And Rosta wrote:

> xod:
> > > On Wed, Sep 18, 2002 at 08:32:42PM +0100, And Rosta wrote:
> > > > {lo ka'e pavyseljirna cu blabi} or else {lo su'o mu'ei pavyseljirna
> > > > cu blabi} is true (according to my beliefs). {lo ca'a pavysljirna
> > > > cu blabi} is false.
> >
> > Translating from Andban to Lojban, I think he meant lo da'i pavyseljirna
> > is true, and lo da'inai pavyseljirna is false.
>
> Yes, {su'o mu'ei} -- and, by some accounts, {ka'e} -- means what you mean
> by {da'i} and likewise for {ca'a}/{da'i nai}.
>
> But you are not translating from Andban to Lojban. You are translating
> from saske jbobau to pilno jbobau. That is, in the usage of me, many
> years ago, and of current wiki-ites, {da'i} means "in some world
> other than This World", and {da'i nai} means "in This World}. However,
> this usage is incorrect. {da'i} means something like "let's suppose",
> "for argument's sake", or suchlike. {da'i mi klama} means "That I
> were to go." (hard to capture it in colloquial English).

pe'i frica fi noda .i ju'oru'e zukte le mu'e casnu lo xanri kei le nu
sruma kei po'o .i ju'o zo da'i roroi mapti lo xanri gi'e na ckini lo cusku
mukti

> Hence {mi viska lo da'i pavyseljirna} means something like
> "There is something that (I assert) I saw and that, let's
> suppose, is a unicorn".

.ienai .i ru'a tu'a zo da'i galfi pa sumti goi ko'a .i ja'o zo da'i sinxa
le du'u ko'a xanri kei .enai le du'u ko'a zasti jenai mapti le selsku
valsi

.i va'i cenba le kamjetnu .enai le ka ce'u smuni ce'u kei fo tu'a zo da'i

{mi viska lo da'i nai pavyseljirna}
> means "There is something that (I assert) I saw and
> that, (I assert) -- I am not merely entertaining the idea --
> is a unicorn".
>
> Given that {ka'e} is contaminated by the notion of capability and
> {da'i} is incorrect for the purpose, how do we capture the desired
> notions? {su'o mu'ei} means "in some possible world", but it doesn't
> entail "not in This World", and there isn't a way of saying "in
> This World". Accordingly, I will add the following alternative
> proposals to the experimental cmavo list:
>
> A.
> nau'u CAhE "in This World is"
>
> B.
> ca'ai	CAhA	"in This World is"
> ka'ei	CAhA	"in some world is" [= su'o mu'ei]
> nu'oi	CAhA	"in some world but not This World is" [= na'e nau'u ~ nau'u nai]

.i pe'i 2da smuni klesi .i le fatci ne zo da'inai fa'u le xanri ne zo
da'i .i pe'i na smuni le klesi poi za'u2moi

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn